
body { 
font-family: Lucida, Verdana, Arial, sans-serif;
font-size: small;
text-align: center;
line-height: 150%;
color: black;
background: white;
margin-left: 8%;
margin-right: 8%;
}


#menu span {
color: silver;
}

strong {
font-weight: bold;
}

a {
color: black;
}


#content img { 
border: 1px solid black;
}


#menu {
text-align: left;
font-size: small;
}

#menu a:link {
text-decoration: none;
}

#menu a:visited {
text-decoration: none;
}

#menu a:hover {
color: gray;
text-decoration: underline;
}


H1 {
font-size: large;
font-weight: bold;
color: gray;
}


#footer { 
font-size: small;
text-align: left;
}

#content { 
text-align: left;
padding-top: 2%;
padding-bottom: 2%;
margin-top: 2%;
margin-bottom: 2%;
} 


#picmenu { 
font-size: small;
}


#picdesc { 
font-size: x-small;
}


P {
text-align: justify;
}


#header {
text-align: left;
font-family: serif;
font-weight: bold;
font-size: xx-large;
}

span.name {
text-align: left;
font-variant: small-caps;
}

#tntext {
font-size: x-small;
}


#content img.homepic {
float: right;
margin: 10px 0px 0px 10px; 
border: 1px solid black ; 
}

